class CreatePProductColors < ActiveRecord::Migration
  def change
    create_table :p_product_colors do |t|
      t.references :p_product, index: true, foreign_key: true
      t.references :p_color, index: true, foreign_key: true

      t.timestamps null: false
    end
  end
end
